Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 623832 - CVE-2010-1519 glpng: intefer overflow vulnerabilities [fedora-all]
CVE-2010-1519 glpng: intefer overflow vulnerabilities [fedora-all]
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: libglpng (Show other bugs)
13
All Linux
medium Severity medium
: ---
: ---
Assigned To: Hans de Goede
Fedora Extras Quality Assurance
: Security, SecurityTracking
Depends On:
Blocks: CVE-2010-1519
  Show dependency treegraph
 
Reported: 2010-08-12 18:00 EDT by Vincent Danen
Modified: 2010-09-23 09:00 EDT (History)
1 user (show)

See Also:
Fixed In Version: libglpng-1.45-3.fc14
Doc Type: Release Note
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-09-11 05:05:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Vincent Danen 2010-08-12 18:00:14 EDT
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected Fedora
versions.

For comments that are specific to the vulnerability please use bugs filed
against "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When creating a Bodhi update request, please include the bug IDs of the
respective parent bugs filed against the "Security Response" product.
Please mention CVE ids in the RPM changelog when available.

Bodhi update submission link:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=623831

Please note: this issue affects multiple supported versions of Fedora.
Only one tracking bug has been filed; please only close it when all
affected versions are fixed.


[bug automatically created by: add-tracking-bugs]
Comment 1 Fedora Update System 2010-09-10 10:26:26 EDT
libglpng-1.45-3.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/libglpng-1.45-3.fc14
Comment 2 Fedora Update System 2010-09-10 10:26:55 EDT
libglpng-1.45-3.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/libglpng-1.45-3.fc13
Comment 3 Fedora Update System 2010-09-10 10:27:16 EDT
libglpng-1.45-3.fc12 has been submitted as an update for Fedora 12.
https://admin.fedoraproject.org/updates/libglpng-1.45-3.fc12
Comment 4 Fedora Update System 2010-09-10 22:16:23 EDT
libglpng-1.45-3.fc14 has been pushed to the Fedora 14 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update libglpng'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/libglpng-1.45-3.fc14
Comment 5 Fedora Update System 2010-09-11 05:05:09 EDT
libglpng-1.45-3.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2010-09-11 05:09:33 EDT
libglpng-1.45-3.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2010-09-23 09:00:38 EDT
libglpng-1.45-3.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.